@import "color-default.css";
html, body {overflow-x:hidden; margin:0px;} 
body {background: #fff;}
body, p, a, input, label {font-family: 'Barlow', sans-serif; color: var(--textos);}
h1, h2, h3, h4, h5 {font-family: 'Oswald', sans-serif; width: fit-content;}
h2 {margin-bottom: 20px; font-size: 50px; font-weight: 200;}
a {text-decoration: none;}
a:hover {color: var(--linkHover);}
img {width: 100%;}
footer {background-color: var(--footer); padding: 0; color: var(--footerfont);}
footer .medias i {font-size: 30px; margin-right: 7px;}
footer a, footer p {color: var(--footerfont);}
footer a:hover {color: var(--footerfontHv);}
footer b {display: block; margin-bottom: 10px;}
footer img {width: 200px; margin-bottom: 15px;}
.container {padding-top: 0px; padding-bottom: 0px;}
.boxScroll {
  padding: 2px; 
  width: 100%; 
  background: #fff; 
  overflow-y: auto; 
  max-height: 700px;
  -webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
  margin-bottom: 40px;
}

.boxAviso {
  width: 100%;
  max-width: 800px;
  padding: 20px;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  background-color: #ff005a;
  color: #fff;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  text-align: center;
  margin-bottom: 50px;
  display: block;
  margin: 70px auto;
}
.desktop {
  display: block;
}

.pg-envia .sessao-1 .container .row {height: 100vh; padding: 0;}
.pg-envia .boxAviso {background-color: #ffeb1a; font-weight: bold; margin-top: -20px;}
.pg-envia .boxAviso p {margin-bottom: 0;}
.pg-envia .sessao-1 .container a {width: 200px; margin: 0 auto; display: block;}
.bordalaranja {border: solid 1px var(--defaultborder)!important;}

.boxTemplates>div>div {width: 96%; height: 300px; overflow: hidden; padding: 0px 30px 0px 0px; position: relative; display: flex; align-items: flex-start; justify-content: space-between;}
.boxTemplates>div>div p {font-size: 25px; text-align: right; line-height: 18px;}
.boxTemplates>div>div p span {font-size: 14px; display: block;}
.boxTemplates>div>div>img {width: 135px;}
.boxTemplates>div>div>div {
  position: absolute; 
  top: 100px; 
  left: 0px; 
  width: 280px; 
  height: 180px; 
  background-size: cover;
  -webkit-box-shadow: 6px 6px 10px 0px rgba(0,0,0,0.41);
  -moz-box-shadow: 6px 6px 10px 0px rgba(0,0,0,0.41);
  box-shadow: 6px 6px 10px 0px rgba(0,0,0,0.41);
}

.mgB-3 {margin-bottom: 30px;}
.mgB-5 {margin-bottom: 50px;}
.mgB-8 {margin-bottom: 80px;}
.mgB-10 {margin-bottom: 100px;}


/**********************TitPag******************************/
.titPag .container-fluid {background-color: var(--default); background-image:url('../images/back.jpg'); background-repeat:no-repeat; background-size: cover;}
.titPag .container {padding-top: 70px; padding-bottom: 50px;}
.titPag * {color: var(--pagTitTextos);}
.titPag .row div:first-child div {width: 100%; height: 170px; background-color: var(--pagTitBack); border: 7px solid #fff; border-radius: 20px;}
.titPag .row div:nth-child(2) {padding-top: 50px;}
.titTop {background-size: cover!important; background-position: center!important;}
/**********************TitPag******************************/


/**********************Pag Inicial******************************/
.inicial .sessao-1 .container-fluid {background-color: #000; /*background-image:url('../images/back.jpg');*/ background-repeat:no-repeat; background-size: cover;}
.inicial .sessao-1 .container {padding: 0;}
.inicial .sessao-1 .col-md-4 img {position: absolute; width: 160%; top: -52px}
.inicial .sessao-1 .col-md-8 {padding: 0; margin: 0;}
.inicial .sessao-1 .container .row>div {overflow: hidden;}
.inicial .sessao-1 .boxLimiter {margin-right: 40px; background: #fff; height: 100%; padding: 30px; position: relative;}

.inicial .sessao-2 .container-fluid {background-color: #000;}
.inicial .sessao-2 .container {padding-left: 0; padding-right: 0;}
.inicial .sessao-2 .boxLimiter {margin-right: 26px; background: #fff; height: 400px; background-image:url('../images/cloud.png'); background-repeat:no-repeat; background-size: cover; background-position: center;}

.inicial .sessao-3 .container-fluid {background-color: #fff;}
.inicial .sessao-3 .col-md-4 {padding: 0;}
.inicial .sessao-3 .col-md-4 img {position: absolute; width: 145%; top: 43px; left: -122px;}
.inicial .sessao-3 .col-md-4 .boxLimiter {margin-right: 28px; overflow: hidden; position: relative; height: 100%; background-color: #000;}
.inicial .sessao-3 .col-md-8 {padding-right: 0;}
.inicial .sessao-3 .col-md-8 .boxLimiter {margin-right: 0px; background: #fff; height: 100%; padding: 30px 30px 30px 0;}
.inicial .sessao-3 .container {height: auto;}

.inicial .sessao-4 .container-fluid {padding: 70px 0;}
/*.inicial .sessao-4 .sldItem>div {position: relative; z-index: 10; height: 100%;}
.inicial .sessao-4 .sldItem>div>div {position: absolute; top: 6%; left: 11%; width: 74%; height: 80%; background-repeat: no-repeat; background-size: cover; overflow: hidden; z-index: -1;}
.inicial .sessao-4 .slick-track>div>div {padding: 0;}*/

.inicial .sessao-41 {background-color: var(--default);}
.inicial .sessao-41 .logos {display: flex; justify-content: center; align-items: center;}
.inicial .sessao-41 .logos img {width: auto; height: 40px; margin: 30px 25px;}

.inicial .sessao-5 .container-fluid {padding: 70px 0; background-color: #333;}
.inicial .sessao-5 {color: #fff;}
.inicial .sessao-5 h2 {margin-bottom: 40px;}
.carousel-inner img {width: 100%;}
.inicial .sessao-carrousel h3 {display: none;}
/**********************Pag Inicial Sessao1******************************/


/**********************Pag About Sessao1******************************/
.about .sessao-1 .container {height: auto;}
/**********************Pag About Sessao1******************************/


/**********************Pag Contato******************************/
body.contato {background-color: #333;}
.contato .container {margin: 0;}
.contato .container>div>div {padding-left: 0px; padding-right: 0px;}
/**********************Pag Contato******************************/



/**********************Botões******************************/
.botPadraoFixo {border-radius: 6px; background: var(--default); color: var(--botaDefaultText); padding: 7px 10px; display: block; width: fit-content; border: none; border-radius: 0px 10px 10px 0px; font-weight: bold;}
.botPadrao {border-radius: 6px; background: var(--default); color: var(--botaDefaultText); transition: all 0.2s ease-out; padding: 7px 10px; display: block; width: fit-content;}
.botPadrao:hover {transform: scale(1.05); color: var(--botaDefaultTextH);}
.botPadraoC {border-radius: 6px; background-color: #ff3368; background-image: linear-gradient(16deg, #ff005a 0%, #ff5d2d 64%, #ffba00 100%); color: var(--botaDefaultText); transition: all 0.2s ease-out; padding: 7px 10px; display: block; width: fit-content;}
.botPadraoC:hover { color: var(--botaDefaultText); transform: scale(1.05);}
.botDefaut {
    padding: 7px 20px;
    color: #fff;
    font-weight: bold;
    background-color: var(--default);
    -webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
    display: block;
    text-align: center;
    transition: all 0.2s ease-out;
    outline: 0px;
    border: none;
}
.botDefaut:hover {
    color: #fff;
    transform: scale(1.05);
}
.botVerde {
    color:  var(--default);
    text-align: center;
    transition: all 0.2s ease-out;
    outline: 0px;
    border: none;
    padding: 0;
    font-size: 20px;
}
.botVerde:hover {
    transform: scale(1.08);
}

.botVerdeC {
    color:  #fff;
    background-color: var(--default);
    -webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
    text-align: center;
    transition: all 0.2s ease-out;
    outline: 0px;
    border: none;
    padding: 6px;
    font-size: 11px;
    width: 25px;
    height: 25px;
}
.botVerdeC:hover {
    transform: scale(1.08);
}
/**********************Botões******************************/


/**********************Botões transparente******************************/
.botaoTranp {
	color:#fff;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	font-size: 20px;
	padding: 10px;
	box-shadow: 5px 5px 12px 0px rgba(0,0,0,.8);
	-webkit-box-shadow: 5px 5px 12px 0px rgba(0,0,0,.8);
	-moz-box-shadow: 5px 5px 12px 0px rgba(0,0,0,.8);
	border-top: 3px solid rgba(255,255,255,.3);
	border-left: 3px solid rgba(255,255,255,.2);
	border-bottom: 2px solid rgba(0,0,0,.3);
	border-right: 2px solid rgba(0,0,0,.3);
	text-decoration: none;
	display: inline-block;
	cursor: pointer;
	background-image:url('../images/bolinhas2.png');
	background-repeat:no-repeat;  
	background-position: bottom left; 
	background-size:30px 30px;
	width:100%;
    height: 80px;
    display: flex;
    justify-content: center;
    align-items: center;
    transition: all .2s ease-in-out;
}
.botaoTranp:hover {
    color: #fff;
    transform: scale(1.05); 
}
/**********************Botões transparente******************************/


/**********************style do navbar******************************/
.navbar {
	padding: 10px 50px;
	width: 100%; 	
	position: fixed;
  top: 0;
  z-index: 100;
  left: 0; 
	background-color: var(--navTopBack);
  transition: all 0.5s ease;
  max-height: 101px;
}
.navbar-brand img {width: 50px;}
.navbar-collapse {align-items: flex-end; justify-items: flex-end;}
.nav-item {padding: 0 5px;}
.nav-item>a {font-family: 'Barlow', sans-serif; color: var(--navText)!important; font-size: 17px; transition: all 0.2s ease-in-out; }
.nav-item>a:hover {color: var(--default)!important; transform: scale(1.1);}
.navTop {
  position: fixed;
  top: 0;
  z-index: 100;
  left: 0;
  width: 100%;
  padding: 0px 50px;
  background-color: var(--navTopBackContr);
}
.dropdown-menu {border: none; border-radius: 0; padding-top: 30px;}
.navTop .dropdown-menu {border: none; border-radius: 0; padding-top: 15px;}
.dropdown-item:hover {background-color: var(--navTextBack); color: var(--navTextHover);}
.navbar h2 {padding-top: 15px; font-size: 20px;}
.navbar .midiaS {font-size: 25px; padding: 0 3px;}

/*menu de produtos*/
.boxCategoria {padding:0; z-index: 10; margin-bottom: 20px;}
.boxCategoria .dropdown {position: unset;}
.boxCategoria .dropdown-menu {width: 100%; padding: 20px 30px; position: absolute; z-index: -1; left:0px; display: unset; transition: all .2s ease-in-out;}
.boxCategoria .navbar-collapse {padding: 50px 15px 15px 15px; background: #fff; width: 100%;}
.boxCategoria .show {top: 62px;}
.menuopen {display: block;}

.dropfull {
  width: 100vw;
  position: absolute;
  z-index: 100;
  left: 0;
}
/**********************style do navbar******************************/


/**********************loading******************************/
#loadingxx {
  position: absolute;
  z-index: 1000;
  left: 0;
  top: 0;
  width: 100vw;
  height: 100vh;
  background-color: var(--loadding);
  background-image: url("../images/loading.gif");
  background-size: 90px;
  background-position: center;
  background-repeat: no-repeat;
  display: flex;
  background-size: 300px;
}
/**********************loading******************************/


/**********************Dropdown mouse over******************************/
.dropdownFx:hover .dropdown-menu2 {
  display: block;
  margin-top: 0;
}
/**********************Dropdown mouse over******************************/

/**********************paginacao******************************/
.paginacao span.navPg {-webkit-border-radius: 4px; -moz-border-radius: 4px;  border-radius: 4px; background-color: #fff; padding: 5px 7px; margin: 5px; transition: all .1s ease-in-out; display: inline-block; color: var(--default);}
.paginacao span.navPg:hover {transform: scale(1.2); }
.paginacao span:not(.navPg) {color: var(--default); margin: 0 5px;}
/**********************paginacao******************************/


/**********************Login******************************/
.login {width: 250px; min-height: 150px; left: auto!important; right: -20px; padding: 25px;}
/**********************Login******************************/


/**********************Scroll to Topr******************************/
.gototop {color: var(--scrlTopTx); background: var(--default); position: fixed; bottom:30px; right:30px; font-size:25px; border-radius: 50%; width:40px; height:40px; display:none; text-align:center; cursor: pointer;}
.gototop i {line-height: unset;}
/**********************Scroll to Topr******************************/


/**********************Cartao******************************/
.cartao {max-width: 90%; border: 10px solid #fff; min-height: 200px; text-align: center; padding: 20px; border-radius:20px; -webkit-box-shadow: 3px 3px 18px -5px rgba(0,0,0,0.5); -moz-box-shadow: 3px 3px 18px -5px rgba(0,0,0,0.5); box-shadow: 3px 3px 18px -5px rgba(0,0,0,0.5); position: relative; overflow: hidden; transition: all 0.2s ease-in-out!important;}
.cartao:hover {transform: scale(1.1)!important;}
.cartao-diagonal div:first-child>div {transform: rotate(2deg);}
.cartao-diagonal div:nth-child(2)>div {transform: rotate(-1deg);}
.cartao-diagonal div:nth-child(3)>div {transform: rotate(3deg);}
.imgback {position: absolute;  z-index: -1; left: 0; top: 0; width: auto; height: 100%; filter: blur(3px);}
.cartao i {
	color: var(--cardsBullcor);
	font-size: 40px; 
	background-color:var(--default);
    height:80px;
	width:80px;
    border-radius:50%;
    -moz-border-radius:50%;
    -webkit-border-radius:50%;
	display: flex;    
	align-items: center;
	justify-content: center;
	margin: 0 auto;
}
.cartao i, .cartao h4 {margin-bottom: 20px;}
.cartao h4, .cartao p {color:var(--textosAlt);}
.cartao-flutuante {position: absolute; z-index: 100; right: 55px; transform: rotate(2deg); min-height: 170px; max-height: 200px; background-image: url(../images/back.jpg); background-repeat: no-repeat; background-size: cover; color: #fff; font-size: 30px; text-align: left; line-height: 25px; width: 190px; font-family: 'Barlow', sans-serif;}
.cartao-flutuante small {font-size: 18px; font-family: 'Barlow', sans-serif;}
.cartao-flutuante span {font-size: 18px; color: #ff3b3b; display: block;}
/**********************Cartao******************************/


/**********************lista ul ******************************/
.bull-ham {list-style-type: none; list-style-position: inside; text-indent: 0px;}
.bull-ham > li {position: relative; padding-top: 5px; padding-bottom: 5px;}
.bull-ham > li:before {content: ""; position: absolute; top:7px; left:-30px; background-image:url('../images/hamburger_icon_b.png'); background-repeat:no-repeat; background-size: 100%; width: 20px; height: 18px;}
/**********************lista ul ******************************/


/**********************Folder******************************/
.folder {
    background-color: #fff;
    -webkit-box-shadow: 3px 3px 18px -5px rgb(0 0 0 / 50%);
    -moz-box-shadow: 3px 3px 18px -5px rgba(0,0,0,0.5);
    box-shadow: 3px 3px 18px -5px rgb(0 0 0 / 50%);
    border-radius: 20px;
    transform: rotate(1deg);
    border: 20px solid #fff;
    background-color: #f1f1f1;
}
.folder-box {
    padding: 0;    
    overflow: hidden;
}
/*.folder-box:nth-child(even) {background: #f5f5f5;}*/
.folder-box .row {margin-left: 0px; margin-right: 0px;}
.folder-box {border-bottom: 0px groove #fff;}
.folder-box:last-child {border-bottom: none;}
.folder-box .row:nth-child(2)>div:first-child div {overflow: hidden; padding: 0; border:solid 10px #fff; border-radius: 20px;}
.folder-box .row:nth-child(2)>div:first-child div img {width:100%; transition: all 0.2s ease-in-out!important; cursor: pointer;}
.folder-box .row:nth-child(2)>div:first-child div img:hover {transform: scale(1.1);}
.folder-box .row:nth-child(2)>div:first-child {padding-left: 30px;}
.folder-box .row:nth-child(2)>div:nth-child(2) {padding: 0 40px 0 30px;}
.folder-box div:first-child div {padding: 10px 20px 10px 20px; margin-bottom: 20px;}
.folder-box div:nth-child(2) div:nth-child(2) {position: relative;}
.folder-box div:nth-child(2) div:nth-child(2) i {position: absolute; bottom: 10px; left: 50%; color: var(--default); font-size: 22px; cursor: pointer;}
.folder-box>div:nth-child(3)>div {padding: 15px 20px; /*background: #eeecdb;*/ background: #ad8309; margin-top: 20px; position: relative; display: none;}
.folder-box>div:nth-child(3)>div::before {
    content: "";
    width: 100%;
    height: 7px;
    background: linear-gradient(0deg, rgba(0,0,0,0) 0%, rgba(0,0,0,0.3) 100%);
    position: absolute;
    left: 0;
    top: 0;
}
.folder-box>div:nth-child(3)>div::after {
    content: "";
    width: 100%;
    height: 7px;
    background: linear-gradient(0deg, rgba(0,0,0,0.2) 0%, rgba(0,0,0,0) 100%);
    position: absolute;
    left: 0;
    bottom: 0;
}
/**********************Folder******************************/


/**********************Combo******************************/
.combo .folder {background-image:url('../images/back3.jpg'); background-repeat:no-repeat; background-size: 100% 100%; transform: rotate(-1deg);}
.combo .folder h2, .combo .folder p, .combo .folder ul {color: #fff}
.combo .folder-box div:first-child div {border: none;}
.combo .cartao-flutuante {right: 35px;}
.combo .folder-box {border-bottom: none;}
.combo h4 {color: #fff;}
/**********************Combo******************************/



/**********************CartaoBk******************************/
.cartaoBk {max-width: 95%; border: 15px solid #fff; text-align: center; border-radius:20px; -webkit-box-shadow: 3px 3px 18px -5px rgba(0,0,0,0.5); -moz-box-shadow: 3px 3px 18px -5px rgba(0,0,0,0.5); box-shadow: 3px 3px 18px -5px rgba(0,0,0,0.5); position: relative; overflow: hidden; transform: rotate(1deg);}
.cartaoBk:hover {transform: scale(1.05)!important;}

.cartaoVert {width:80%; height: 370px; object-fit: cover; border: 15px solid #fff; border-radius:20px; -webkit-box-shadow: 3px 3px 18px -5px rgba(0,0,0,0.5); -moz-box-shadow: 3px 3px 18px -5px rgba(0,0,0,0.5); box-shadow: 3px 3px 18px -5px rgba(0,0,0,0.5); position: relative; overflow: hidden; transform: rotate(1deg);}
.cartaoVert:hover {transform: scale(1.05)!important;}
/**********************CartaoBk******************************/





/**********************Busca 2******************************/
.busca2 {margin-bottom: 30px; transition: all 0.5s ease-out;}
/*.busca2:hover {transform: scale(1.1);}*/
.busca2 input {border-radius: 10px 0px 0px 10px; border: none; height: 38px; width: 100%;}
.busca2 input:focus {box-shadow: none; border: none;}
.busca2 button {height: 38px;}
.busca2 p {margin-bottom: 5px; font-family: 'Barlow', sans-serif; font-size: 18px;}
.busca2 p i {color: var(--default); cursor: pointer;}
/**********************Busca 2******************************/



/**********************Carousel******************************/
/*.sessao-carrousel {background: var(--fundoSecAlt)!important; position: relative;}
.sessao-carrousel {background-image: url("../../assets/images/back.svg"); background-size: 100%; background-repeat: no-repeat; background-color: #fff; position: relative;}*/
.sessao-carrousel h1 {color: var(--carrosselTit);}
.sessao-carrousel p {color: var(--carrosselText);}
.sessao-carrousel .carousel-absolute {position: absolute; width: 100%; height: 100%;}
.sessao-carrousel .carousel-absolute>div>div>div {margin-right: 16px;}

.sessao-carrousel .container, .sessao-carrousel .container>div, .sessao-carrousel .container>div>div {height: 100%;}

.carousel-box>div:first-child {background: #000; width: 100%; height: 50%; padding: 120px 50px 0 50px;}
.carousel-box>div:first-child>img {width: 80%;}
.carousel-box>div:nth-child(2) {background: #fff; width: 100%; height: 50%; padding: 40px;}
.carousel-box p {font-size: 22px; color: var(--textos);}
.carousel-box h2 {text-align: center; width: 100%;}


.carousel-item a {animation-name: opacidade; animation-duration: 2s; animation-delay: 1.5s; animation-timing-function: ease; opacity: 0; animation-fill-mode: forwards;}
.carousel-control-next-icon {
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23fff'%3e%3cpath d='M4.646 1.646a.5.5 0 0 1 .708 0l6 6a.5.5 0 0 1 0 .708l-6 6a.5.5 0 0 1-.708-.708L10.293 8 4.646 2.354a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e");
}
.carousel-control-prev-icon {
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23fff'%3e%3cpath d='M11.354 1.646a.5.5 0 0 1 0 .708L5.707 8l5.647 5.646a.5.5 0 0 1-.708.708l-6-6a.5.5 0 0 1 0-.708l6-6a.5.5 0 0 1 .708 0z'/%3e%3c/svg%3e");
}
.carousel-control-prev {left: -15px;}
.carousel-control-next {right: -15px;}
.busca {position: absolute; z-index: 90; width: 40%; bottom: 35px; left: 145px; transition: all 0.5s ease-out;}
.busca:hover {transform: scale(1.1);}
.busca input {border-radius: 10px 0px 0px 10px; border: none; height: 38px; width: 100%;}
.busca input:focus {box-shadow: none; border: none;}
.busca button {height: 38px;}
.busca {position: absolute;}
.busca p {margin-bottom: 5px; font-family: 'Barlow', sans-serif; font-size: 18px;}
.busca p i {color: var(--default); cursor: pointer;}
/**********************Carousel******************************/


/**********************News Letter******************************/
.newsletter {width: 100%;}
.newsletter input {border-radius: 10px 0px 0px 10px; border: none; height: 38px; width: 100%;}
.newsletter input:focus {box-shadow: none; border: none;}
.newsletter button {height: 38px;}
.newsletter i {font-size: 16px!important; margin-right: 0px!important;}
/**********************News Letter******************************/


/**********************Animacao de opacidade******************************/
@keyframes opacidade {
    from {opacity: 0;}
    to {opacity: 1;}
}
/**********************Animacao de opacidade******************************/



/**********************Efeitos******************************/
/*risco para os titulos*/
.tracoInf::after {
	content: "";
	background-color: var(--default);
	width: 100px;
	height: 3px;
	display: block;
	margin: 15px 0 25px 0;
}

/*jarallax*/
.jarallax {
    position: relative;
}

/*frames para fotos*/
.photosFrames div {
    width: 100%;
	position: relative;	
}
.photosFrames div::after {
	content: "";
	width: 100%;
	height:100%;
	background-color: var(--photos);
	display: block;
	position: absolute;
	top: 0px;
	z-index: -1;
    border: 10px solid var(--photos);
    transform: rotate(-2deg);
}
.photosFrames div img {
    width: 100%;
    transition: all 0.5s ease-out;
    -webkit-box-shadow: 1px 1px 5px 0px rgba(0,0,0,0.5); 
	box-shadow: 1px 1px 5px 0px rgba(0,0,0,0.5);
    padding: 12px;
    background: #fff;    
	transform: rotate(2deg);
}
.showb {
    display: block;
}
.hideb {
   display: none;
}
/*frames para fotos*/

/**********************Efeitos******************************/


/**********************Slider******************************/
.slider {
    width: 100%;
    margin: 0px auto;
}
.slick-slide {
  margin: 0px 20px;
}
.slick-slide img {
  width: 100%;
}
.slick-prev:before,
.slick-next:before {
  color: black;
}
.slick-slide {
  transition: all ease-in-out .2s;
  opacity: 1;
}
.slick-active {
  opacity: 1;
}
.slick-current {
  opacity: 1;
}
.slick-next:before {
    content: ""!important;
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23000'%3e%3cpath d='M4.646 1.646a.5.5 0 0 1 .708 0l6 6a.5.5 0 0 1 0 .708l-6 6a.5.5 0 0 1-.708-.708L10.293 8 4.646 2.354a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e");
    background-repeat: repeat;
    width: 32px;
    height: 32px;
    display: block;
}
.slick-prev:before {
    content: ""!important;
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23000'%3e%3cpath d='M11.354 1.646a.5.5 0 0 1 0 .708L5.707 8l5.647 5.646a.5.5 0 0 1-.708.708l-6-6a.5.5 0 0 1 0-.708l6-6a.5.5 0 0 1 .708 0z'/%3e%3c/svg%3e");
    background-repeat: repeat;
    width: 32px;
    height: 32px;
    display: block;
}
.slick-track {padding: 15px 0 20px 0px;}
.slick-track>div>div {background-color: #fff; width: 100%; overflow: hidden; padding: 10px; position: relative;} 
.slick-track>div:hover {transform: scale(1.1); cursor: pointer; /*-webkit-box-shadow: 5px 5px 10px -1px rgba(0,0,0,0.25); -moz-box-shadow: 5px 5px 10px -1px rgba(0,0,0,0.25); box-shadow: 5px 5px 10px -1px rgba(0,0,0,0.25);*/}
.slick-track>div>div p {font-family: 'Barlow', sans-serif; color: #000; margin-bottom: 0;}
.slick-track>div>div p span {display: block; font-family: 'Barlow', sans-serif; color: var(--textos);}
.slick-track>div>div i {position: absolute; right: -30px; bottom: 15px; padding: 5px; color: var(--default); transition: all ease-in-out .2s;}
.slick-track>div:hover div i {right: 15px;}
/**********************Slider******************************/


/**********************pg-produtos******************************/
.pg-pedidos .sessao-1 {margin-top: 100px;}
.pg-pedidos .produtos {position: relative;}
.pg-pedidos .produtos p {padding: 5px 10px 20px 10px; overflow: hidden; white-space: nowrap; text-overflow: ellipsis;}
.pg-pedidos .produtos a {display: block;}
.pg-pedidos .produtos a:nth-of-type(2) img { width: 25px; position: absolute; top: 10px; right: 20px;}
.pg-pedidos .produtos a:first-child:hover {border: 1px solid rgba(56,139,148,.3);}
.pg-pedidos .filtros select {border: none; border-radius: 10px ; -moz-border-radius: 10px;  -webkit-border-radius: 10px; padding: 8px 5px; margin-bottom: 10px; outline: none; width: 100%;}
.pg-pedidos .filtros p {font-family: 'Barlow', sans-serif; font-size: 18px; margin-bottom: 10px;}
.pg-pedidos .filtros label {font-size: 12px;}
.pg-pedidos .filtros button {margin-top: 15px;}
.fotoProduto {width: 100%; height: 220px; background-size: cover; background-position: center; background-repeat: no-repeat;}
/**********************pg-produtos******************************/

/**********************pg-pedidos******************************/
.pg-cart .sessao-1 {margin-top: 50px;}
.pg-cart table {width: 80%; margin: 0 auto 50px auto;}
.pg-cart table td {padding: 0 10px 10px 0;}
.pg-cart table img {width: 40px;}
.pg-cart .sessao-1>div>div:first-child>div {margin-bottom: 20px;}
.pg-cart table a i {color: var(--default); transition: all .2s ease-in-out;}
.pg-cart table a i:hover {transform: scale(1.2)!important;}
/**********************pg-pedidos******************************/


/***********************carrinho*********************/
.carrinho {
  position: fixed; 
  top: calc(45vh - 35px); 
  left: -200px;
  width: 200px;
  height: 300px;
  border: 1px solid var(--default);
  border-radius: 0 0 10px 0;
	-moz-border-radius: 0 0 10px 0;
	-webkit-border-radius: 0 0 10px 0;
  background-color: #fff;
  transition: all .2s ease-in-out;
  padding: 15px 10px;
}
.carrinho::after {
  content: "";
  position: absolute;
  right: -40px;
  top: -1px;
  width: 40px; 
  height: 70px; 
  background-color: var(--default);
  border-radius: 0 10px 10px 0;
	-moz-border-radius: 0 10px 10px 0;
	-webkit-border-radius: 0 10px 10px 0;
  color: #fff;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 20px;
  background-image:url('../images/cart_b.png'); 
  background-repeat:no-repeat; 
  background-position: center center;
  background-size: 70% auto;
  cursor: pointer;
}
.carrinhoShow {
  left: 0px;
}
.carrinho div {
  width: 100%;
  height: 100%;
  overflow-y: auto;
}
.carrinho div h2 {
  font-size: 16px;
}
.carrinho div ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
}
.carrinho div ul li {
    display: flex;
}
.carrinho div ul li div:first-child {
    width: 12%;
}
.carrinho div ul li div:nth-child(2) {
    width: 68%;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;    
}
.carrinho div ul li div:nth-child(3) {
    width: 20%;
}
/***********************carrinho*********************/


/***********************categoria*********************/
/*.barrCateg {
  position: fixed;
  z-index: 99;
  left: calc(50% - 70px);
  top: 0;
  width: fit-content;
}*/
.barrCateg {
  position: fixed;
  z-index: 99;
  left: 0px;
  top: 0;
  width: 100%;
}
.ajustCateg {
  transition: all 0.5s ease;
  height: 95px;
}
.botCateg {
  /*position: absolute;
  left: calc(50% - 70px);
  top:100px;*/  
  height: 30px; 
  width: 140px; 
  overflow: hidden;
  margin: 0;  
}
.botCateg div {
  height: 70px;
  width: 140px;
  border-radius: 0 0 70px 70px;
  background-color: var(--default);
  margin-top: -40px;
  text-align: center;
  padding-top: 37px;
  color: #fff;
  font-size: 22px;
  cursor: pointer;
}
.topCateg {
  height: 65px;
}
/*.boxCateg {
  position: fixed;
  z-index: 98;
  left: 0;
  top: -400px;
  width: 100%;
  background-color: #fff;
  padding: 20px;
  transition: all 0.5s ease;
  padding: 80px 30px 30px 30px;
}*/
.boxCateg {
  z-index: 98;
  left: 0;
  top: 0px;
  width: 100%;
  background-color: #fff;
  padding: 20px;
  transition: all 0.5s ease;
  padding: 15px 30px 0px 30px;
}
/*.boxCateg>div:first-child {border-bottom: 1px solid var(--default);}*/
.boxCateg>div:nth-child(2) {padding: 20px 20px 0 20px;}
.boxCateg h2 {font-family: 'Barlow', sans-serif; font-size: 18px;}
.boxCategSw {
  top: 65px;
}
.cathide {display: none;}
.catdropdown {position: absolute; width: 100vw; background-color: #fff; left: 0; padding: 20px 40px; margin-top: -1px;}

/***********************categoria*********************/


/**********************Responsivo******************************/
@media only screen and (max-width: 768px) {
	.navbar-brand img {max-width: 200px;}
	.navbar {padding: 10px 0px;}
	.spacer-mb {margin-bottom: 20px;}
  .desktop {display: none;}
  .inicial .sessao-1 .boxLimiter {margin-right: 0px; background: #fff; height: 100%; padding: 0px;}
  .inicial .sessao-2 .boxLimiter {margin-right: 0px; height: 400px;}
  .inicial .sessao-2 .container, .inicial .sessao-2 .container-fluid {padding: 0;}
  .carousel-inner img {width: 200%; margin-left: -50px;}
  .inicial .sessao-1 .container-fluid {background-color: #fff;}
  .inicial .sessao-1 .container {padding-right: calc(var(--bs-gutter-x)* .5); padding-left: calc(var(--bs-gutter-x)* .5);}
  .inicial .sessao-41 .logos img {width: 25px; height: auto; margin: 15px 10px;}
  .inicial .sessao-carrousel h3 {width: 100%; padding: 25px; text-align: center; font-size: 45px; color: #fff; background: #000; font-weight: 100; display: block;}
  .navbar>.container-fluid {background-color: #fff;}

	/**********************Pag Inicial******************************/
	.Section-1 .logo div {font-size: 60px;}
	.inicial .sessao-3 i {margin: 0 auto 20px auto;}
	#carouselExampleControls {margin-top: 72px;}
	/**********************Pag Inicial******************************/

	.cartao {
		max-width: 100%;
		margin-bottom: 30px;
	}
    .navbar-toggler:focus {box-shadow: none;}
}
/**********************Responsivo******************************/


/**********************Formulario Alternativo******************************/
input.alt {width: 100%; margin-bottom: 10px; border: 1px solid var(--default); font-size: 14px; outline: none; padding: 5px 10px;}
/*input[type="button"] {width: auto; border: none;}*/
/**********************Formulario Alternativo******************************/


/**********************FormulÃ¡rio*********************/
.formularios {background: none; color: #fff;}
.formularios iframe {height: 770px;}
.formularios h1 {margin-top: 50px;}
.formularios p {color: #fff;}
.formularios a {color: #eee; text-decoration: underline;}
.formularios a:hover {color: #555;}
.formularios form {height: 650px;}
.botForm {background-color: #fff; border: 1ps solif var(--default); padding: 10px 20px; border-radius: 16px; transition: all 0.5s ease; margin: 70px auto; display: block; color: #333; text-align: center; cursor: pointer;}
.botForm:hover {transform: scale(1.05);}
.botForm p {color: #333!important;}
.formTxUp input[type=submit] {background-color: #fff; border: 1ps solif var(--default); padding: 10px 20px; border-radius: 16px; transition: all 0.5s ease;}
.formTxUp input[type=submit]:hover {transform: scale(1.1);}
.formTxUp input[type=text], .formTxUp input[type=password], .formTxUp select, .formTxUp textarea {
	outline: none;
	width:100%; 
	padding:20px 20px 6px 20px; 
	font-size:16px;
	border:none;
	border-radius: 30px;
	-moz-border-radius: 30px;
	-webkit-border-radius: 30px;
	font-weight:normal;
	transition: border-color 0.5s ease-in-out;
  margin-bottom: 25px;
  color: #000;
}

.formTxUp input[type=text]:focus, .formTxUp input[type=password]:focus, .formTxUp select:focus, .formTxUp textarea:focus {border: none;}

.formTxUp input[type=checkbox] {margin-right: 7px;}

.formTxUp .checkOpcoes>div>label {display: flex; align-items: flex-start;}

.formTxUp .checkOpcoes>div>label input[type=checkbox] {margin-top: 5px;}

.formTxUp .checkOpcoes p {margin-left: 5px;}

.formTxUp label {
  width: 100%;
  margin:0px;
  position:relative;
  display:inline-block;
}

.formTxUp label span {font-weight:normal;}
  
.formTxUp span:not(.text-ident label span) {
  pointer-events: none;
  position:absolute;
  left:20px;
  top:13px;
  transition: 0.2s;
  transition-timing-function: ease;
  transition-timing-function: cubic-bezier(0.25, 0.1, 0.25, 1);
  opacity:0.8;
	border-radius: 6px; 
	-moz-border-radius: 6px; 
	-webkit-border-radius: 6px;
	background:#fff;
}

.formTxUp input[type=text]:focus + span, .formTxUp input:not(:placeholder-shown) + span, .formTxUp textarea:focus + span, .formTxUp textarea:not(:placeholder-shown) + span {
  opacity:1;
  transform: translateY(-50%) translateX(-0px);
  font-size: 10px;
}

/* For IE Browsers*/
.formTxUp input[type=text]:focus + span, .formTxUp input:not(:-ms-input-placeholder) + span {
  opacity:1;
  transform: scale(1) translateY(-50%) translateX(0px);
	font-size:10px;
}

.formTxUp input[type=password]:focus + span, .formTxUp input:not(:placeholder-shown) + span {
  opacity:1;
  transform: scale(1) translateY(-50%) translateX(0px);
	font-size:10px;
}

/* For IE Browsers*/
.formTxUp input[type=password]:focus + span, .formTxUp input:not(:-ms-input-placeholder) + span {
  opacity:1;
  transform: scale(1) translateY(-50%) translateX(0px);
	font-size:10px;
}

.formTxUp select + span, .formTxUp select:not(:placeholder-shown) + span {
  opacity:1;
  transform: scale(1) translateY(-50%) translateX(0px);
	font-size:10px;
}

/* For IE Browsers*/
.formTxUp select + span, .formTxUp select:not(:-ms-input-placeholder) + span {
  opacity:1;
  transform: scale(1) translateY(-50%) translateX(0px);
	font-size:10px;
}
/**********************FormulÃ¡rio*********************/


/*barra de scroll*/
::-webkit-scrollbar {width: 10px;}
::-webkit-scrollbar-track {box-shadow: inset 0 0 5px #ccc; border-radius: 10px;}
::-webkit-scrollbar-thumb {background: #bbb!important; border-radius: 10px;}
::-webkit-scrollbar-thumb:hover {background: #777;}

.boxScroll::-webkit-scrollbar {width: 5px;}
.boxScroll::-webkit-scrollbar-track {box-shadow: none;}
.boxScroll::-webkit-scrollbar-thumb {background: #777!important; border-radius: 10px;}
.boxScroll::-webkit-scrollbar-thumb:hover {background: var(--botHover)!important;}

.menuScroll::-webkit-scrollbar {width: 5px;}
.menuScroll::-webkit-scrollbar-track {box-shadow: none;}
.menuScroll::-webkit-scrollbar-thumb {background: #aaa!important; border-radius: 10px;}
.menuScroll::-webkit-scrollbar-thumb:hover {background: var(--botHover)!important;}
/*barra de scroll*/

/*nav {display: none!important;}*/

/**********************loading*********************/
#preloader {
  position: fixed;
  z-index: 1000;
  left: 0;
  top: 0;
  width: 100vw;
  height: 100vh;
  background-color: #000;
  background-image: url(../images/loading4.gif);
  background-size: 150px;
  background-position: center;
  background-repeat: no-repeat;
  display: flex;
}
/**********************loading*********************/


.modal-image-wrapper {
    max-height: 80vh;
    overflow-y: auto;
    text-align: center;
}

.modal-image-wrapper img {
    width: 100%;
    height: auto;
    display: block;
}

.modal-close {
    position: absolute;
    top: 30px;
    right: 30px;
    z-index: 10;
    background-color: #aaa!important;
    border-radius: 15%;
    padding: 10px;
    opacity: 1;
}



